# Spicy BBQ chicken

**Source:** http://www.maangchi.com/recipe/dwaejibulgogi

## Ingredients

- 1 pound meat. Pork belly, sliced thinly into pieces &frac12; inch x 2 inches and &# x215B; inch thick
tip. Or feel free to use pork shoulder, pork loin, or chicken. I think chicken's the best.

### Marinade

- &frac12; C crushed pear
- &frac14; C onion purée
- 4 cloves garlic, minced
- &frac12; t ginger, minced
- 1 green onion, chopped
- 1 T soy sauce
- 2 T brown sugar
- pinch black pepper
- 2 t toasted sesame oil
- 3 T hot pepper paste

## Directions

- Blend everything together, nothing fancy.
- Coat meat in mixture, marinate for 3-4 hours.
- Cook.
